#pragma once

#include "ConfigSubDlg.h"

// CConfigUrlDlg 대화 상자입니다.

class CConfigUrlDlg : public CConfigSubDlg
{
	DECLARE_DYNAMIC(CConfigUrlDlg)

public:
	CConfigUrlDlg(CWnd* pParent = NULL);   // 표준 생성자입니다.
	virtual ~CConfigUrlDlg();

// 대화 상자 데이터입니다.
	enum { IDD = IDD_CONFIG_URL };

public:
	CEdit m_edtSTag;
	CEdit m_edtETag;

	BOOL m_bSearchSub;
	int  m_nTag;
	CString m_sSTag;
	CString m_sETag;

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV 지원입니다.

public:
	virtual BOOL OnInitDialog();
	afx_msg void OnTag();

	DECLARE_MESSAGE_MAP()
};
